var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
(function ($) {
    "use strict";

    $(document).ready(function () {
        /*-----------------------------------------------------------------------------------*/
        /*	Contact Form Over Slider
        /*-----------------------------------------------------------------------------------*/



        function setTelWdith() {
            var getNumberFieldWidth = $('.cfos_number_field').width();

            $('.iti__country-list').css('width', getNumberFieldWidth + 'px');
        }

        setTelWdith();

        $(window).on('resize', setTelWdith);

    });

    window.rhRunIntlTelInput =  function(cfosID) {
        var rhInputIntlInput = document.querySelector(cfosID);
        window.intlTelInput(rhInputIntlInput, {

            // onlyCountries: ["al", "ad", "at", "by", "be", "ba", "bg", "hr", "cz", "dk",
            //     "ru", "sm", "rs", "sk", "si", "es", "se", "ch", "ua", "gb"],
            hiddenInput: "number",
            initialCountry: "auto",
            geoIpLookup: function(success, failure) {
                $.get("https://ipinfo.io", function() {}, "json").always(function(resp) {
                    var countryCode = (resp && resp.country) ? resp.country : "";
                    success(countryCode);
                });
            },
            utilsScript: inspiryUtilsPath.stylesheet_directory,
        });

    }

})(jQuery);
}